Bug 566483 - nothing provides fedora-release-13-0.4
Summary: nothing provides fedora-release-13-0.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 566459
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-18 15:33 UTC by Jesse Keating
Modified: 2013-01-10 05:43 UTC (History)
2 users (show)

Fixed In Version: fedora-release-13-0.6
Doc Type: Bug Fix
Doc Text:
Clone Of: 566459
Environment:
Last Closed: 2010-02-21 16:57:55 UTC


Attachments (Terms of Use)

Description Jesse Keating 2010-02-18 15:33:26 UTC
+++ This bug was initially created as a clone of Bug #566459 +++

Description of problem:
fedora-release-rawhide requires "fedora-release-13-0.4", but nothing provides it:

# repoquery --whatprovides fedora-release-13-0.4
#

one would need to nodeps/force install the fedora-release-rawhide package.

--- Additional comment from zing@fastmail.fm on 2010-02-18 09:48:44 EST ---

you probably wanted:

Requires: fedora-release = %{version}-%{release}

--- Additional comment from jkeating@redhat.com on 2010-02-18 10:32:26 EST ---

Yeah, nirik pointed that out yesterday.  I'll get that fixed asap.

Comment 1 Fedora Update System 2010-02-18 19:43:23 UTC
fedora-release-13-0.5 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-release-13-0.5

Comment 2 Fedora Update System 2010-02-19 04:05:09 UTC
fedora-release-13-0.6 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-release-13-0.6

Comment 3 Fedora Update System 2010-02-20 00:07:20 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-release'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F13/FEDORA-2010-1352

Comment 4 Fedora Update System 2010-02-20 00:16:57 UTC
fedora-release-13-0.5 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-release'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F13/FEDORA-2010-1798

Comment 5 Fedora Update System 2010-02-21 16:57:50 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-02-24 07:59:55 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-02-25 12:47:29 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-02-26 11:47:21 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-02-27 03:38:11 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-02-27 13:01:25 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-02-28 14:45:12 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-03-01 01:41:01 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-03-02 01:00:49 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2010-03-03 01:52:52 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2010-03-03 08:14:44 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2010-03-04 00:08:41 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2010-03-04 01:33:28 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2010-03-05 03:31:44 UTC
fedora-release-13-0.6 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.